@import url('https://fonts.googleapis.com/css?family=Numans');

html,
body {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

.input-group-prepend span {
    width: 43px;
    background-color: #21376D;
    color: #f8f1f1;
    border: 0 !important;
}

input:focus {
    outline: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.remember {
    color: #000;
}

.remember input {
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}

.links {
    color: white;
}

.links a {
    margin-left: 4px;
}

.login-form .form-group .form-control {
    padding: .375rem .2rem;
}

.login-form .card-footer h3 {
    color: #000;
}

.login-form .card-header,
.login-form .card-body,
.login-form .card-footer {
    background-color: rgba(231, 231, 231, 0.93);
}

.src_btn {
    background: #00A9E7;
    border: 1px solid #00A9E7;
}

/*  ============New Login Panel============= */

/*//////////////////////////////////////////////////////////////////
[ login ]*/

input {
    outline: none;
    border: none;
}

textarea:focus,
input:focus {
    border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder {
    color: transparent;
}

input::-webkit-input-placeholder {
    color: #1f1f1f;
}

input:-moz-placeholder {
    color: #1f1f1f;
}

input::-moz-placeholder {
    color: #1f1f1f;
}

input:-ms-input-placeholder {
    color: #1f1f1f;
}

button {
    outline: none !important;
    border: none;
    background: transparent;
}

button:hover {
    cursor: pointer;
}

.limiter {
    width: 100%;
    margin: 0 auto;
}

/*------------------------------------------------------------------
[ Form ]*/
.form-login-logo {
    font-size: 60px;
    color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 30px;
    text-align: center;
}

.login100-form-title {
    font-family: Poppins-Medium;
    font-size: 26px;
    color: #1f1f1f;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin-bottom: 2rem;
    font-weight: 700;
    text-shadow: 0 0 2px #1f1f1f;
}
.form-login-logo img {
    max-width: 200px;
    max-height: 120px;
    object-fit: contain;
}
/*------------------------------------------------------------------
[ Input ]*/

.wrap-custom-inp {
    width: 100%;
    position: relative;
    border-bottom: 2px solid rgba(255, 255, 255, 0.24);
    margin-bottom: 10px;
}

.custom-inp {
    font-size: 16px;
    color: #1f1f1f;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 50px;
    background: #fff;
    padding: 10px 10px 10px 35px !important;
    border: 1px solid #ddd;
    border-radius: 5px;
}

/*---------------------------------------------*/

.focus-custom-inp {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

.focus-custom-inp::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    background: #10BC10;
    border-radius: 5px;
}

.focus-custom-inp::after {
    font-family: Material-Design-Iconic-Font;
    font-size: 22px;
    color: #1f1f1f;
    content: attr(data-placeholder);
    display: block;
    width: 100%;
    position: absolute;
    top: 8px;
    left: 7px;
    padding-left: 5px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
span.focus-custom-inp.otp i {
    position: absolute !important;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #444;
    font-size: 15px;
}
.custom-inp:focus {
    padding-left: 5px;
}

.custom-inp:focus+.focus-custom-inp::before {
    width: 100%;
}

.has-val.custom-inp+.focus-custom-inp::before {
    width: 100%;
}

.has-val.custom-inp {
    padding-left: 5px;
}

/*==================================================================
[ Restyle Checkbox ]*/

.contact100-form-checkbox {
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.input-checkbox100 {
    display: none;
}

.label-checkbox100 {
    font-size: 13px;
    color: #1f1f1f;
    line-height: 1.2;
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
}

.label-checkbox100::before {
    content: "\f26b";
    font-family: Material-Design-Iconic-Font;
    font-size: 13px;
    color: transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 2px;
    background: #1f1f1f;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.input-checkbox100:checked+.label-checkbox100::before {
    color: #fff;
}

/*------------------------------------------------------------------
[ Button ]*/

.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.login100-form-btn {
    font-family: Poppins-Medium;
    font-size: 16px;
    color: #555555;
    line-height: 1.2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 120px;
    height: 50px;
    border-radius: 25px;
    background: #cf118c;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.login100-form-btn::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    background-color: #1f1f1f;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.login100-form-btn:hover {
    color: #1f1f1f;
}

.login100-form-btn:hover:before {
    opacity: 0;
}

/*  ============New Login Panel============= */
.login_page {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    height: 100vh;
}

.login_container {
    width: 500px;
    margin: 0 auto;
}
.inner_login {
    width: 500px;
    margin: 0 auto;
    background: #fff;
    padding: 50px;
    box-shadow: 0px 4px 30px #0000000f;
    border: 1px solid #eee;
    border-radius: 20px;
}
.panel_title {
    font-weight: 700;
    text-align: center;
    margin: 0 0 35px;
    font-size: 32px;
    text-transform: uppercase;
    color: #333;
}
.left_content {
    text-align: center;
    background: #ffff;
    height: 100%;
    display: flex;
    align-items: center;
    border-right: 1px solid #eee;
}

.login_bg_img {
    margin: 0 auto;
    width: 80%;
}

.right_content {
    background: #f5fbff;
    height: 100vh;
    display: flex;
    align-items: center;
}

.login-btn {
    color: #fff !important;
    background-color: #198754;
    border-color: #198754;
    min-height: 50px;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 20px;
    margin-top: 15px;
    border-radius: 30px !important;
    width: 100%;
    box-shadow: none !important;
}
.login-btn:hover{opacity: .9;}
.toggle-password {
    position: absolute;
    bottom: 14px;
    right: 5px;
    font-size: 18px;
    color: #1f1f1f;
    cursor: pointer;
}


/*------------------------------------------------------------------
[ Responsive ]*/
@media (max-width: 1300px) {
    .login_container {
        width: 450px;
    }
}
@media (max-width: 991px) {
    .login_container {
        width: 80%;
    }
}
@media (max-width: 767px) {
    .login_page {
        grid-template-columns: auto !important;
    }

    .login_container {
        width: 70%;
        margin: 0 auto;
    }

    .left_content {
        display: none !important;
    }
    .inner_login {
        width: 100%;
        padding: 15px;
        border-radius: 10px;
    }
    .form-login-logo {
        margin: 0px auto 15px;
    }
    .form-login-logo img {
        width: 160px;
        max-height: 75px;
        object-fit: contain;
    }
    .panel_title {
        margin: 0 0 25px;
        font-size: 25px;
    }
    .custom-inp {
        height: 42px;
        border-radius: 5px;
    }
    .login-btn {
        min-height: 42px;
        font-size: 18px;
        margin-top: 0px;
        border-radius: 30px !important;
    }
}
@media (max-width: 575px) {
    .login_container {
        width: 90%;
    }

    .wrap-login100 {
        padding: 55px 15px 37px 15px;
    }
}
.login_ukraine_btn{
    background-color: #f67046;
    border-color: #f67046;
}

.beta_tag {
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	display: block;
	padding: 3px;
	background: #f10303;
	position: relative;
	z-index: 999;
  }